﻿@charset "utf-8";

	img {
    max-width: 100%;
	}
	
	
@media \0screen {
    .ie8 {
        property: value;
    }
}

/* Small */

@media screen and (max-width:600px) {
	
	.small-1 {
		width:100%;	
	}
	h1 {
		font-size: 1.2em !important;
	}
	h2 {
		font-size: 1.2em;
	}
	#header_logo img {
    height: 130px;
    padding-left: 15px;
	}
 	.moduletable_leftmenu ul{
	padding: 30px 0 0 10px;
	}
	.left-bar {
    top: 130px;
	}
	.moduletable_footermenu ul{
		float: none;
	}
	.moduletable_footermenu ul li.item-110 {
		margin-left: 0;
	}
	#contact_home p {
		padding: 5% 15% 5% 0;
	}
	.max-410 {
		max-width: 410px;
	}
	.header-image {
		margin-top: 150px;
	}
	.border-right {
		margin-right: 15px;
		margin-left: 15px;
	}
	#breadcrump {
		margin-left: 15px;
	}
	.contact .contact-form{
		max-width: 250px;
	}
	form#contact-form.form-validate.form-horizontal fieldset:nth-child(2) div.control-group div.control-label {
	width: 300px;
	}
	#jform_com_fields_einwilligung{
		min-width: 300px;
	}
	form#contact-form.form-validate.form-horizontal fieldset div.control-group div.controls {
    float: left;
	}
	form#contact-form.form-validate.form-horizontal fieldset div.control-group div.controls input {
    width: 300px;
	}
	form#contact-form.form-validate.form-horizontal fieldset div.control-group div.controls textarea {
    width: 300px;
	}
	table.service {
	padding: 40px 0 40px 20px;
	}
	.c1 {
		padding-left: 0;
		padding-right: 0;
	}
}

/* Medium */

@media screen and (min-width:600px) and (max-width:1000px) {
	
	
	.medium-1 {
		width:12.5%;	
	}
	
	.medium-2 {
		width:25%;	
	}
	
	.medium-3 {
		width:37.5%;	
	}
	
	.medium-4 {
		width:50%;	
	}
	
	.medium-5 {
		width:62.5%;	
	}
	
	.medium-6 {
		width:75%;	
	}
	.medium-7 {
		width:87.5%;	
	}
	
	.medium-8 {
		width:100%;	
	}
	
	.medium-offset-1 {
		margin-left:12.5%;	
	}
	
	.medium-offset-2 {
		margin-left:25%;	
	}
	
	.medium-offset-3 {
		margin-left:37.5%;	
	}
	
	.medium-offset-4 {
		margin-left:50%;	
	}
	
	.medium-offset-5 {
		margin-left:62.5%;	
	}
	.medium-offset-6 {
		margin-left:75%;	
	}
	
	.medium-offset-7 {
		margin-left:87.5%;	
	}
	.border-right {
		margin-right: 35px;
		margin-left: 35px;
	}
	#breadcrump {
		margin-left: 35px;
	}	
	table.service {
	padding: 40px 0 40px 30px;
	}
}

/* Large */

@media screen and (min-width:1000px) {
	
	.large-1 {
		width:6.25%;	
	}	
	.large-2 {
		width:12.5%;	
	}
	
	.large-3 {
		width:18.75%;	
	}

	.large-4 {
		width:25%;	
	}
	
	.large-5 {
		width:31.25%;	
	}
	
	.large-6 {
		width:37.5%;	
	}

	.large-7 {
		width:43.75%;	
	}
	
	.large-8 {
		width:50%;	
	}
	
	.large-9 {
		width:56.25%;	
	}

	.large-10 {
		width:62.5%;	
	}
	
	.large-11 {
		width:68.75%;	
	}
	
	.large-12 {
		width:75%;	
	}	
	.large-13 {
		width:81.25%;	
	}

	.large-14 {
		width:87.5%;	
	}
	
	.large-15 {
		width:93.75%;	
	}
	
	.large-16 {
		width:100%;	
	}
	
	.large-offset-1 {
		margin-left:6.25%;	
	}
	.large-offset-2 {
		margin-left:12.5%;	
	}
	.large-offset-3 {
		margin-left:18.75%;	
	}	
	.large-offset-4 {
		margin-left:25%;	
	}

	.large-offset-5 {
		margin-left:31.25%;	
	}

	.large-offset-6 {
		margin-left:37.5%;	
	}
	
	.large-offset-7 {
		margin-left:43.75%;	
	}
	
	.large-offset-8 {
		margin-left:50%;	
	}
	
	.large-offset-9 {
		margin-left:56.25%;	
	}
	
	.large-offset-10 {
		margin-left:62.5%;	
	}

	.large-offset-11 {
		margin-left:68.75%;	
	}
	
	.large-offset-12 {
		margin-left:75%;	
	}
	.large-offset-13 {
		margin-left:81.25%;	
	}

	.large-offset-14 {
		margin-left:87.5%;	
	}
	
	.large-offset-15 {
		margin-left:93.75%;	
	}
}

/* Between */

@media screen and (min-width:600px) and (max-width:1280px) {
	
	.between {
		width:100%;	
	}
}

@media screen and (min-width:1280px) {
	.left-bar {
		width: 400px;
	}
	.right-bar {
		margin-left: 400px;
	}
	.connect {
		padding-right: 180px;
	}
	.e-check {
		padding-right: 180px;
	}
}

@media screen and (max-width: 61.25em) {
	#navi {
		height: 100px;
	}
	.nav-close{
		background: url("../images/plusminus.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		height: 32px;
		cursor: pointer;
		position: absolute;
		width: 38px;
		top: 15px;
		right: 20px;
		z-index: 200;
	}
	.bounce{
		background: url("../images/plusminus.png") no-repeat scroll -38px 0 rgba(0, 0, 0, 0);
		cursor: pointer;
	}
  .right-bar {
		margin-left: 0;
		position: relative;
  }
   .left-bar {
		transition: left 1.5s ease, width 1.5s ease;
		left: -300px;	 
		width: 300px;
		top: 0;
   }
   .left-bar.open {
		left: 0;
		width: 100%;
  }
}